{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Mystryl's duty was to tend and repair the Weave, but she herself was so much more than that. Mystryl was the embodiment of the Weave. It ebbed and flowed with her moods, actions and energy. Something that harmed the Weave, harmed Mystryl, and vice versa. Her ties to the Weave were so strong that only she could fully understand and protect it. When Karsus, a powerful arcanist from the human civilization of Netheril, attempted to drain her power in order to elevate himself to divinity, he found himself unqualified for the task, and magic began to unravel all over Faerun. The severely crippled Mystryl chose to sacrifice herself to save the Weave. Her death caused magic to cease functioning across the universe, instantly slaying Karsus. The deity was reborn as Mystra, and she was able to repair the Weave so that such powerful magic was no longer possible."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Mystryl & The Moment of No Magic"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 4
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_bookarcane6"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_bookarcane6"
  }
}
